DBE(3X11)

NAME
XdbeBeginIdiom - marks the beginning of a DBE idiom sequence.

SYNOPSIS
#include <X11/extensions/Xdbe.h> Status XdbeBeginIdiom(
    Display *dpy)

DESCRIPTION
This function marks the beginning of an idiom sequence.

SEE ALSO
DBE, XdbeAllocateBackBufferName(), XdbeDeallocateBackBufferName(), XdbeEndIdiom(), XdbeFreeVisualInfo(), XdbeGetBackBufferAttributes(), XdbeGetVisualInfo(), XdbeQueryExtension(), XdbeSwapBuffers().